Index: /trunk/language/km_KH/common.lang.php
===================================================================
--- /trunk/language/km_KH/common.lang.php	(revision 12671)
+++ /trunk/language/km_KH/common.lang.php	(revision 12672)
@@ -121,5 +121,4 @@
 $lang['guest'] = 'ភ្ញៀវ';
 $lang['Hello'] = 'សួរស្តី';
-$lang['New password confirmation does not correspond'] = 'អក្សរ​សម្ងាត់​បញ្ជាក់​ថ្មី​មិនត្រឹម​ត្រូវ​ទេ​';
 $lang['Notification'] = 'ការ​ជូន​ដំណឹង';
 $lang['Number of items'] = 'ចំនួន​នៃ​ធាតុ​';
@@ -352,5 +351,4 @@
 $lang['validate this comment'] = 'ធ្វើ​ឲ្យ​មតិ​នេះ​មាន​សុពលភាព';
 $lang['html tags are not allowed in login'] = 'ស្លាក​ជាប្រ​ភេទ html មិន​បាន​អនុ​ញ្ញាត​ក្នុង​ការ​ភ្ជាប់​ចូល​ក្នុង​ប្រព័ន្ធទេ';
-$lang['Enter a username or email address'] = 'បញ្ចូល​ឈ្មោះ​ប្រើប្រាស់​ ឬក៏ សារ​អេឡិចត្រូនិច';
 $lang['Invalid username or email'] = 'ឈ្មោះ​ប្រើ​ប្រាស់​ ឬ សារអេឡិចត្រូនិច​ មិនត្រឹមត្រូវ​ទេ';
 $lang['Password reset is not allowed for this user'] = 'ការ​កែ​អក្សរ​សម្ងាត់​មិន​បាន​អនុញ្ញាត​សំរាប់​អ្នក​ប្រើ​ប្រាស់​ម្នាក់​នេះទេ';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'ប្តូរ​អក្សរ​សម្ងាត់​របស់​ខ្ញុំ​';
 $lang['Enter your new password below.'] = 'បញ្ចូល​អក្សរសម្ងាត់​ថ្មី​របស់​អ្នក​ខាង​ក្រោម​';
-$lang['Reset Password'] = 'អក្សរ​សម្ងាត់​កែ​ប្រែ​';
 $lang['EXIF Metadata'] = 'EXIF Metadata';
 $lang['IPTC Metadata'] = 'IPTC Metadata';
Index: /trunk/language/ko_KR/common.lang.php
===================================================================
--- /trunk/language/ko_KR/common.lang.php	(revision 12671)
+++ /trunk/language/ko_KR/common.lang.php	(revision 12672)
@@ -85,5 +85,4 @@
 $lang['Photos only RSS feed'] = 'RSS피드 사진들';
 $lang['Keyword'] = '키워드';
-$lang['New password confirmation does not correspond'] = '새로운 비밀번호 확인이 일치하지 않습니다.';
 $lang['Notification'] = '알림';
 $lang['Number of items'] = '항목 수';
Index: /trunk/language/lv_LV/common.lang.php
===================================================================
--- /trunk/language/lv_LV/common.lang.php	(revision 12671)
+++ /trunk/language/lv_LV/common.lang.php	(revision 12672)
@@ -89,5 +89,4 @@
 $lang['N/A'] = "N/A";
 $lang['New on %s'] = "Jauns %s";
-$lang['New password confirmation does not correspond'] = "Jaunas paroles apstiprinājums nesakrīt";
 $lang['Notification'] = "Paziņojums";
 $lang['Number of items'] = "Vienību skaits";
@@ -352,5 +351,4 @@
 $lang['%d rates'] = '%d vērtējums';
 $lang['Rating score'] = 'Rezultējošais vērtējums';
-$lang['Enter a username or email address'] = 'Ievadiet lietotājvārdu vai e-pasta adresi';
 $lang['Invalid username or email'] = 'Kļūdains lietotājvārds vai e-pasta adrese';
 $lang['Password reset is not allowed for this user'] = 'Paroles atgūšana šim lietotājam nav atļauta';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'Nomainīt manu paroli';
 $lang['Enter your new password below.'] = 'Ievadiet savu jauno paroli zemāk.';
-$lang['Reset Password'] = 'Atgūt Paroli';
 $lang['EXIF Metadata'] = 'EXIF Metadati';
 $lang['IPTC Metadata'] = 'IPTC Metadati';
Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 12671)
+++ /trunk/language/mk_MK/common.lang.php	(revision 12672)
@@ -100,5 +100,4 @@
 $lang['N/A'] = 'Не е познат';
 $lang['New on %s'] = 'Нова на %s';
-$lang['New password confirmation does not correspond'] = 'Повторената нова лозинка не е точна. Пробајте повторно.';
 $lang['Notification'] = 'RSS';
 $lang['Number of items'] = 'Број на елементи';
Index: /trunk/language/nl_NL/admin.lang.php
===================================================================
--- /trunk/language/nl_NL/admin.lang.php	(revision 12671)
+++ /trunk/language/nl_NL/admin.lang.php	(revision 12672)
@@ -235,5 +235,4 @@
 $lang['email'] = 'email';
 $lang['User'] = 'Gebruiker';
-$lang['Complementary mail content'] = 'Inhoud email';
 $lang['See you soon,'] = 'Tot ziens op onze webpagina,';
 $lang['Go to'] = 'Ga naar ';
@@ -419,5 +418,4 @@
 $lang['Toggle \'default group\' property'] = 'Wissel \'standaard groep\' instelling';
 $lang['Advanced features'] = 'Geavanceerde functies';
-$lang['Specials'] = 'Speciaal';
 $lang['Overall'] = 'Totaal';
 $lang['Year'] = 'Jaar';
@@ -429,5 +427,4 @@
 $lang['Element'] = '';
 $lang['Section'] = 'sectie';
-$lang['Tags'] = 'Tags';
 $lang['Save page visits by guests'] = 'Bewaar geschiedenis van pagina-bezoek van gasten';
 $lang['Save page visits by users'] = 'Bewaar geschiedenis van pagina-bezoek van gebruikers';
@@ -512,5 +509,4 @@
 $lang['Other plugins'] = 'Andere plugins';
 $lang['Last revisions'] = 'Lastste revisie';
-$lang['Delete'] = 'Verwijder';
 $lang['Are you sure you want to delete this plugin?'] = 'Weet U het zeker dat u deze plugin wilt verwijderen?';
 $lang['Are you sure you want to install this plugin?'] = 'Weet U het zeker dat u deze plugin wilt installeren?';
Index: /trunk/language/nl_NL/common.lang.php
===================================================================
--- /trunk/language/nl_NL/common.lang.php	(revision 12671)
+++ /trunk/language/nl_NL/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'Niet bekend';
 $lang['New on %s'] = 'Nieuw op %s';
-$lang['New password confirmation does not correspond'] = 'Nieuw wachtwoord bevestiging komt niet overeen';
 $lang['Notification'] = 'Meldingen';
 $lang['Number of items'] = 'Aantal items';
@@ -353,5 +352,4 @@
 $lang['%d rates'] = '%d stemmen';
 $lang['Rating score'] = 'Waarderings score';
-$lang['Enter a username or email address'] = 'Voer je gebruikersnaam en e-mailadres in';
 $lang['Invalid username or email'] = 'Gebruikersnaam of e-mailadres is ongeldig';
 $lang['Password reset is not allowed for this user'] = 'Deze gebruiker heeft geen toestemming om het paswoord te vernieuwen';
@@ -372,5 +370,4 @@
 $lang['Change my password'] = 'Vernieuw mijn paswoord';
 $lang['Enter your new password below.'] = 'Voer hieronder je nieuwe paswoord in.';
-$lang['Reset Password'] = 'Vernieuw Paswoord';
 $lang['EXIF Metadata'] = 'EXIF Metagegevens';
 $lang['IPTC Metadata'] = 'IPTC Metagegevens';
Index: /trunk/language/no_NO/admin.lang.php
===================================================================
--- /trunk/language/no_NO/admin.lang.php	(revision 12671)
+++ /trunk/language/no_NO/admin.lang.php	(revision 12672)
@@ -418,5 +418,4 @@
 $lang['Toggle \'default group\' property'] = 'Reverser \'Standard gruppering\' egenskaper';
 $lang['Advanced features'] = 'Avanserte funksjoner';
-$lang['Specials'] = 'Spesial';
 $lang['Overall'] = 'Oversikt';
 $lang['Year'] = 'År';
@@ -428,5 +427,4 @@
 $lang['Element'] = 'Element';
 $lang['Section'] = 'Seksjon';
-$lang['Tags'] = 'Tags';
 $lang['Save page visits by guests'] = 'Lagre sider besøkt av gjester';
 $lang['Save page visits by users'] = 'Lagre sider besøkt av brukere';
@@ -511,5 +509,4 @@
 $lang['Other plugins'] = 'Andre tillegsverktøy tilgjengelige';
 $lang['Last revisions'] = 'Siste revisjon';
-$lang['Delete'] = 'Slett';
 $lang['Are you sure you want to delete this plugin?'] = 'Er du sikker på å slette tilleggsverktøy?';
 $lang['Are you sure you want to install this plugin?'] = 'Er du sikker på å installere tilleggsverktøy?';
Index: /trunk/language/no_NO/common.lang.php
===================================================================
--- /trunk/language/no_NO/common.lang.php	(revision 12671)
+++ /trunk/language/no_NO/common.lang.php	(revision 12672)
@@ -147,5 +147,4 @@
 $lang['At least one tag must match'] = 'Minst et ord må stemme';
 $lang['Author'] = 'Forfatter';
-$lang['New password confirmation does not correspond'] = 'Nytt passord bekreftelse er ikke lik';
 $lang['Notification'] = 'Til informasjon';
 $lang['Number of items'] = 'Antall poster';
Index: /trunk/language/pl_PL/admin.lang.php
===================================================================
--- /trunk/language/pl_PL/admin.lang.php	(revision 12671)
+++ /trunk/language/pl_PL/admin.lang.php	(revision 12672)
@@ -235,5 +235,4 @@
 $lang['email'] = 'email';
 $lang['User'] = 'Użytkownik';
-$lang['Complementary mail content'] = 'Uzupełniająca treść wiadomości';
 $lang['See you soon,'] = 'Do zobaczenia wkrótce,';
 $lang['Go to'] = 'Przejdź do ';
@@ -419,5 +418,4 @@
 $lang['Toggle \'default group\' property'] = 'Właściwości przełączania \'grupy domyślnej\'';
 $lang['Advanced features'] = 'Zaawansowane';
-$lang['Specials'] = 'Specjalne';
 $lang['Overall'] = 'W sumie';
 $lang['Year'] = 'Rok';
@@ -514,5 +512,4 @@
 $lang['Other plugins'] = 'Inne wtyczki';
 $lang['Last revisions'] = 'Ostatnie wersje';
-$lang['Delete'] = 'Usuń';
 $lang['Are you sure you want to delete this plugin?'] = 'Czy na pewno chcesz usunąć tę wtyczkę?';
 $lang['Are you sure you want to install this plugin?'] = 'Czy na pewno chcesz zainstalować tę wtyczkę?';
Index: /trunk/language/pl_PL/common.lang.php
===================================================================
--- /trunk/language/pl_PL/common.lang.php	(revision 12671)
+++ /trunk/language/pl_PL/common.lang.php	(revision 12672)
@@ -91,5 +91,4 @@
 $lang['N/A'] = 'N/D';
 $lang['New on %s'] = 'Nowe %s';
-$lang['New password confirmation does not correspond'] = 'Potwierdzenie podczas potwierdzania nowego hasła';
 $lang['Notification'] = 'Powiadamianie';
 $lang['Number of items'] = 'Liczba obiektów';
@@ -356,5 +355,4 @@
 $lang['%d rates'] = '%d ocen';
 $lang['Rating score'] = 'Ocena';
-$lang['Enter a username or email address'] = 'Wpisz nazwę użytkownika lub adres e-mail';
 $lang['Invalid username or email'] = 'Niewłaściwa nazwa użytkownika lub adres e-mail';
 $lang['Password reset is not allowed for this user'] = 'Przywracanie hasła jest dla tego użytkownika niedozwolone';
@@ -375,5 +373,4 @@
 $lang['Change my password'] = 'Zmień moje hasło';
 $lang['Enter your new password below.'] = 'Wpisz poniżej swoje nowe hasło.';
-$lang['Reset Password'] = 'Resetuj hasło';
 $lang['EXIF Metadata'] = 'Metadane EXIF';
 $lang['IPTC Metadata'] = 'Metadane IPTC';
Index: /trunk/language/pt_BR/admin.lang.php
===================================================================
--- /trunk/language/pt_BR/admin.lang.php	(revision 12671)
+++ /trunk/language/pt_BR/admin.lang.php	(revision 12672)
@@ -236,5 +236,4 @@
 $lang['email'] = 'email';
 $lang['User'] = 'Usuário';
-$lang['Complementary mail content'] = 'Conteúdo complementar da correspondência';
 $lang['See you soon,'] = 'Até breve,';
 $lang['Go to'] = 'Ir à(ao) ';
@@ -323,5 +322,4 @@
 $lang['Create a new site : (give its URL to create_listing_file.php)'] = 'Criar um site novo : (dê seu URL para create_listing_file.php)';
 $lang['created'] = 'criado';
-$lang['Delete'] = 'apagar';
 $lang['delete this site and all its attached elements'] = 'apagar este site e todos os itens associados a ele';
 $lang['deleted'] = 'apagado';
@@ -421,6 +419,5 @@
 $lang['Toggle \'default group\' property'] = 'Ligar/Desligar \'gruppo padrão\' propriedade';
 $lang['Advanced features'] = 'Características principais';
-$lang['Specials'] = 'Ferramentas';
-$lang['Overall'] = 'Completo(amente)';
+lang['Overall'] = 'Completo(amente)';
 $lang['Year'] = 'Ano';
 $lang['Month'] = 'Mês';
@@ -431,5 +428,4 @@
 $lang['Element'] = 'Item';
 $lang['Section'] = 'Seção';
-$lang['Tags'] = 'Tags';
 $lang['Save page visits by guests'] = 'Salvar as visitas de página pelos visitantes';
 $lang['Save page visits by users'] = 'Salvar as visitas de página pelos usuários';
@@ -516,5 +512,4 @@
 $lang['Other plugins'] = 'Outros plugins';
 $lang['Last revisions'] = 'Últimas revisões';
-$lang['Delete'] = 'Apagar';
 $lang['Are you sure you want to delete this plugin?'] = 'Você tem certeza de que você quer apagar este plugin?';
 $lang['Are you sure you want to install this plugin?'] = 'Você tem certeza de que você quer instalar este plugin?';
Index: /trunk/language/pt_BR/common.lang.php
===================================================================
--- /trunk/language/pt_BR/common.lang.php	(revision 12671)
+++ /trunk/language/pt_BR/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'Não disponível';
 $lang['New on %s'] = 'Novo em %s';
-$lang['New password confirmation does not correspond'] = 'Erro na confirmação da senha';
 $lang['Notification'] = 'Notificação';
 $lang['Number of items'] = 'Número de itens';
Index: /trunk/language/pt_PT/admin.lang.php
===================================================================
--- /trunk/language/pt_PT/admin.lang.php	(revision 12671)
+++ /trunk/language/pt_PT/admin.lang.php	(revision 12672)
@@ -236,5 +236,4 @@
 $lang['email'] = 'Email';
 $lang['User'] = 'Utilizador';
-$lang['Complementary mail content'] = 'Conteúdo complementar da correspondência';
 $lang['See you soon,'] = 'Até breve,';
 $lang['Go to'] = 'Ir à(ao) ';
@@ -420,5 +419,4 @@
 $lang['Toggle \'default group\' property'] = 'Ligar/Desligar \'grupo padrão\' propriedade';
 $lang['Advanced features'] = 'Características principais';
-$lang['Specials'] = 'Ferramentas';
 $lang['Overall'] = 'Sempre';
 $lang['Year'] = 'Ano';
@@ -430,5 +428,4 @@
 $lang['Element'] = 'Elemento';
 $lang['Section'] = 'Secção';
-$lang['Tags'] = 'Etiquetas';
 $lang['Save page visits by guests'] = 'Salvar as visitas de página pelos visitantes';
 $lang['Save page visits by users'] = 'Salvar as visitas de página pelos utilizadores';
@@ -515,5 +512,4 @@
 $lang['Other plugins'] = 'Outros plugins';
 $lang['Last revisions'] = 'Últimas revisões';
-$lang['Delete'] = 'Apagar';
 $lang['Are you sure you want to delete this plugin?'] = 'Você tem certeza de que você quer apagar este plugin?';
 $lang['Are you sure you want to install this plugin?'] = 'Você tem certeza de que você quer instalar este plugin?';
Index: /trunk/language/pt_PT/common.lang.php
===================================================================
--- /trunk/language/pt_PT/common.lang.php	(revision 12671)
+++ /trunk/language/pt_PT/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'Não disponível';
 $lang['New on %s'] = 'Novo em %s';
-$lang['New password confirmation does not correspond'] = 'Erro na confirmação da palavra-passe';
 $lang['Notification'] = 'Notificação';
 $lang['Number of items'] = 'Número de items';
@@ -352,5 +351,4 @@
 $lang['%d rates'] = '%d votos';
 $lang['Rating score'] = 'Pontuação';
-$lang['Enter a username or email address'] = 'escreva um nome de utilizador ou um email';
 $lang['Invalid username or email'] = 'nome de utilizador ou um email inválido';
 $lang['Password reset is not allowed for this user'] = 'A reinicialização da palavra-passe não é permitida para este utilizador';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'alterar a minha palavra-passe';
 $lang['Enter your new password below.'] = 'Escreva a sua nova palavra-passe abaoixo.';
-$lang['Reset Password'] = 'Reinicializar a palavra-passe';
 
 ?>
Index: /trunk/language/ro_RO/common.lang.php
===================================================================
--- /trunk/language/ro_RO/common.lang.php	(revision 12671)
+++ /trunk/language/ro_RO/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'N/A';
 $lang['New on %s'] = 'Nou pe %s';
-$lang['New password confirmation does not correspond'] = 'Noua confirmare a parolei nu se potriveşte';
 $lang['Notification'] = 'Notificare';
 $lang['Number of items'] = 'Numărul de articole';
Index: /trunk/language/ru_RU/admin.lang.php
===================================================================
--- /trunk/language/ru_RU/admin.lang.php	(revision 12671)
+++ /trunk/language/ru_RU/admin.lang.php	(revision 12672)
@@ -233,5 +233,4 @@
 $lang['email'] = 'email';
 $lang['User'] = 'Пользователь';
-$lang['Complementary mail content'] = 'Содержание письма';
 $lang['See you soon,'] = 'Пока,';
 $lang['Go to'] = 'Перейти к ';
@@ -511,5 +510,4 @@
 $lang['Other plugins'] = 'Другие плагины';
 $lang['Last revisions'] = 'Последние изменения';
-$lang['Delete'] = 'Удалить';
 $lang['Are you sure you want to delete this plugin?'] = 'Уверены, что хотите удалить этот плагин?';
 $lang['Are you sure you want to install this plugin?'] = 'Уверены, что хотите установить этот плагин?';
Index: /trunk/language/ru_RU/common.lang.php
===================================================================
--- /trunk/language/ru_RU/common.lang.php	(revision 12671)
+++ /trunk/language/ru_RU/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'не определен';
 $lang['New on %s'] = 'Новое в %s';
-$lang['New password confirmation does not correspond'] = 'New password confirmation does not correspond';
 $lang['Notification'] = 'RSS-уведомления';
 $lang['Number of items'] = 'Кол-во на странице';
@@ -349,5 +348,4 @@
 $lang['validate this comment'] = 'проверить этот комментарий';
 $lang['%d Kb'] = '%d Кб';
-$lang['New password confirmation does not correspond'] = 'Подтверждение нового пароля не получено';
 $lang['Reduce diaporama speed'] = 'Уменьшить скорость панорамы';
 $lang['Accelerate diaporama speed'] = 'Увеличить скорость панорамы';
@@ -357,5 +355,4 @@
 $lang['%d rates'] = 'Оценок: %d';
 $lang['Rating score'] = 'Средний балл';
-$lang['Enter a username or email address'] = 'Введите имя пользователя или адрес электронной почты';
 $lang['Invalid username or email'] = 'Неверное имя пользователя или адрес электронной почты';
 $lang['Password reset is not allowed for this user'] = 'Для этого пользователя сброс пароля невозможен';
@@ -376,5 +373,4 @@
 $lang['Change my password'] = 'Изменить пароль';
 $lang['Enter your new password below.'] = 'Введите новый пароль.';
-$lang['Reset Password'] = 'Сбросить пароль';
 $lang['EXIF Metadata'] = 'Метаданные EXIF';
 $lang['IPTC Metadata'] = 'Метаданные IPTC';
Index: /trunk/language/sh_RS/admin.lang.php
===================================================================
--- /trunk/language/sh_RS/admin.lang.php	(revision 12671)
+++ /trunk/language/sh_RS/admin.lang.php	(revision 12672)
@@ -236,5 +236,4 @@
 $lang['email'] = 'e-mail';
 $lang['User'] = 'Korisnik';
-$lang['Complementary mail content'] = 'Poptpuni sadržaj e-mail poruke';
 $lang['See you soon,'] = 'Vidimo se uskoro,';
 $lang['Go to'] = 'Idi na ';
Index: /trunk/language/sh_RS/common.lang.php
===================================================================
--- /trunk/language/sh_RS/common.lang.php	(revision 12671)
+++ /trunk/language/sh_RS/common.lang.php	(revision 12672)
@@ -92,5 +92,4 @@
 $lang['N/A'] = 'N/D';
 $lang['New on %s'] = 'Novi na on %s';
-$lang['New password confirmation does not correspond'] = 'Potvrda nove lozinke ne odgovara';
 $lang['Notification'] = 'Obaveštenje';
 $lang['Number of items'] = 'Broj stavki';
Index: /trunk/language/sk_SK/admin.lang.php
===================================================================
--- /trunk/language/sk_SK/admin.lang.php	(revision 12671)
+++ /trunk/language/sk_SK/admin.lang.php	(revision 12672)
@@ -237,5 +237,4 @@
 $lang['email'] = 'E-mail';
 $lang['User'] = 'Používateľ';
-$lang['Complementary mail content'] = 'Doplnkový obsah správy';
 $lang['See you soon,'] = 'Dovidenia';
 $lang['Go to'] = 'Prejsť na';
@@ -430,5 +429,4 @@
 $lang['Element'] = 'Fotografie';
 $lang['Section'] = 'Sekcia';
-$lang['Tags'] = 'Kľúčové slová';
 $lang['Save page visits by guests'] = 'Ukladať stránky navštívené hosťami';
 $lang['Save page visits by users'] = 'Ukladať stránky navštívené používateľmi';
Index: /trunk/language/sk_SK/common.lang.php
===================================================================
--- /trunk/language/sk_SK/common.lang.php	(revision 12671)
+++ /trunk/language/sk_SK/common.lang.php	(revision 12672)
@@ -94,5 +94,4 @@
 $lang['N/A'] = 'nezadané';
 $lang['New on %s'] = 'Nový na %s';
-$lang['New password confirmation does not correspond'] = 'Zadané heslá sa nezhodujú.';
 $lang['Notification'] = 'RSS vlákno';
 $lang['Number of items'] = 'Počet položiek';
@@ -361,5 +360,4 @@
 $lang['%d rates'] = '%d hodnotení';
 $lang['Rating score'] = 'Bodové hodnotenie';
-$lang['Enter a username or email address'] = 'Vložte používateľské meno alebo email';
 $lang['Invalid username or email'] = 'Nesprávne meno alebo email';
 $lang['Password reset is not allowed for this user'] = 'Obnova hesla nie je povolená pre tohto používateľa';
@@ -380,5 +378,4 @@
 $lang['Change my password'] = 'Zmeniť moje heslo';
 $lang['Enter your new password below.'] = 'Nižšie vložte Vaše nové heslo.';
-$lang['Reset Password'] = 'Obnova heslo';
 $lang['EXIF Metadata'] = 'EXIF Metadata';
 $lang['IPTC Metadata'] = 'IPTC Metadata'; 
Index: /trunk/language/sl_SL/common.lang.php
===================================================================
--- /trunk/language/sl_SL/common.lang.php	(revision 12671)
+++ /trunk/language/sl_SL/common.lang.php	(revision 12672)
@@ -88,5 +88,4 @@
 $lang['N/A'] = 'N/A';
 $lang['New on %s'] = 'Nov na %s';
-$lang['New password confirmation does not correspond'] = 'Potrditveno geslo se ne ujema';
 $lang['Notification'] = 'Obvestilo';
 $lang['Number of items'] = 'Število ';
@@ -351,5 +350,4 @@
 $lang['%d rates'] = '%d točk';
 $lang['Rating score'] = 'Ocena';
-$lang['Enter a username or email address'] = 'Vnesite uporabniško ime ali e-pošto';
 $lang['Invalid username or email'] = 'Nepravilno uporabniško ime ali e-pošta';
 $lang['Password reset is not allowed for this user'] = 'Poenostavite gesla ni možna za tega uporabnika';
@@ -370,5 +368,4 @@
 $lang['Change my password'] = 'Spremeni geslo';
 $lang['Enter your new password below.'] = 'Vnesite novo geslo.';
-$lang['Reset Password'] = 'Poenostavi geslo';
 $lang['EXIF Metadata'] = 'EXIF metapodatki';
 $lang['IPTC Metadata'] = 'IPTC metapodatki';
Index: /trunk/language/sr_RS/admin.lang.php
===================================================================
--- /trunk/language/sr_RS/admin.lang.php	(revision 12671)
+++ /trunk/language/sr_RS/admin.lang.php	(revision 12672)
@@ -236,5 +236,4 @@
 $lang['email'] = 'електронска адреса';
 $lang['User'] = 'Корисник';
-$lang['Complementary mail content'] = 'Поптпуни садржај електронске поруке';
 $lang['See you soon,'] = 'Видимо се ускоро,';
 $lang['Go to'] = 'Иди на ';
@@ -431,5 +430,4 @@
 $lang['Element'] = 'Елемент';
 $lang['Section'] = 'Секција';
-$lang['Tags'] = 'Ознаке';
 $lang['Save page visits by guests'] = 'Сачувај посете гостију страницама';
 $lang['Save page visits by users'] = 'Сачувај посете корисника страницама';
Index: /trunk/language/sr_RS/common.lang.php
===================================================================
--- /trunk/language/sr_RS/common.lang.php	(revision 12671)
+++ /trunk/language/sr_RS/common.lang.php	(revision 12672)
@@ -90,5 +90,4 @@
 $lang['N/A'] = 'Н/Д';
 $lang['New on %s'] = 'Нови на %s';
-$lang['New password confirmation does not correspond'] = 'Потврда нове лозинке не одговара';
 $lang['Notification'] = 'Обавештење';
 $lang['Number of items'] = 'Број ставки';
@@ -352,5 +351,4 @@
 $lang['%d rates'] = '%d оцена';
 $lang['Rating score'] = 'Оцена резултата';
-$lang['Enter a username or email address'] = 'Унеси корисничко име или е-адресу';
 $lang['Invalid username or email'] = 'Неправилно корисничко име или адреса е-поште';
 $lang['Password reset is not allowed for this user'] = 'Поништавање лозинке није дозвољено за овог корисника';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'Промени моју лозинку';
 $lang['Enter your new password below.'] = 'Унесите Вашу нову лозинку испод.';
-$lang['Reset Password'] = 'Поништи лозинку';
 
 
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 12671)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 12672)
@@ -336,5 +336,4 @@
 $lang['synchronize metadata'] = 'synkronisera metadata';
 $lang['target'] = 'mål';
-$lang['Thumbnail'] = 'Miniatyr';
 $lang['title'] = 'titel';
 $lang['Album list management'] = 'Hantera kategorier';
@@ -429,5 +428,4 @@
 $lang['Element'] = 'Element';
 $lang['Section'] = 'Sektion';
-$lang['Tags'] = 'Taggar';
 $lang['Save page visits by guests'] = 'Registrera sidor besökta av gäster';
 $lang['Save page visits by users'] = 'Registrera sidor besökta av användare';
@@ -512,5 +510,4 @@
 $lang['Other plugins'] = 'Andra plugin tillgängliga';
 $lang['Last revisions'] = 'Senaste ändringar';
-$lang['Delete'] = 'Ta bort';
 $lang['Are you sure you want to delete this plugin?'] = 'Är du säker på att du vill ta bort detta plugin?';
 $lang['Are you sure you want to install this plugin?'] = 'Är du säker på att du vill installera detta plugin?';
Index: /trunk/language/sv_SE/common.lang.php
===================================================================
--- /trunk/language/sv_SE/common.lang.php	(revision 12671)
+++ /trunk/language/sv_SE/common.lang.php	(revision 12672)
@@ -125,5 +125,4 @@
 $lang['Keyword'] = 'Sökord';
 $lang['Links'] = 'Länkar';
-$lang['New password confirmation does not correspond'] = 'Bekräftelse av det nya lösenordet matchar inte';
 $lang['Notification'] = 'Meddelande';
 $lang['Number of items'] = 'Antal';
@@ -352,5 +351,4 @@
 $lang['%d rates'] = '%d röster';
 $lang['Rating score'] = 'Röstpoäng';
-$lang['Enter a username or email address'] = 'Ange ett användarnamn eller en epost-adress';
 $lang['Invalid username or email'] = 'Ogiltigt användarnamn eller e-postaddress';
 $lang['Password reset is not allowed for this user'] = 'Lösenordsåterställning är ej tillåtet för denna användare';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'Ändra mitt lösenord';
 $lang['Enter your new password below.'] = 'Ange ditt nya lösenord nedan.';
-$lang['Reset Password'] = 'Återställ lösenord';
 $lang['EXIF Metadata'] = 'EXIF Metadata';
 $lang['IPTC Metadata'] = 'IPTC Metadata';
Index: /trunk/language/th_TH/common.lang.php
===================================================================
--- /trunk/language/th_TH/common.lang.php	(revision 12671)
+++ /trunk/language/th_TH/common.lang.php	(revision 12672)
@@ -85,5 +85,4 @@
 $lang['Photos only RSS feed'] = 'RSS feed สำหรับภาพเท่านั้น';
 $lang['Keyword'] = 'คำค้น';
-$lang['New password confirmation does not correspond'] = 'รหัสผ่านและยืนยันรหัสผ่านต้องเหมือนกัน';
 $lang['Notification'] = 'การแจ้งเตือน';
 $lang['Number of items'] = 'จำนวนหน่วย';
@@ -314,5 +313,4 @@
 $lang['validate this comment'] = 'ตรวจสอบความคิดเห็นนี้';
 $lang['html tags are not allowed in login'] = 'แืท็ก HTML นี้จะไม่ได้รับอนุญาตในการเข้าสู่ระบบ';
-$lang['Enter a username or email address'] = 'ป้อนชื่อผู้ใช้หรือที่อยู่อีเมล';
 $lang['Invalid username or email'] = 'ชื่อผู้ใช้ หรือ ที่อยู่อีเมล์ไม่ถูกต้อง';
 $lang['Password reset is not allowed for this user'] = 'ผู้ใช้งานคนนี้ ไม่ได้รับอนุญาตให้รีเซ็ตรหัสผ่าน';
@@ -333,5 +331,4 @@
 $lang['Change my password'] = 'เปลี่ยนรหัสผ่านของฉัน';
 $lang['Enter your new password below.'] = 'ป้อนรหัสผ่านใหม่ของคุณด้านล่าง.';
-$lang['Reset Password'] = 'รีเซ็ตรหัสผ่าน';
 $lang['EXIF Metadata'] = 'ข้อมูล EXIF';
 $lang['IPTC Metadata'] = 'ข้อมูล IPTC';
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 12671)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 12672)
@@ -428,5 +428,4 @@
 $lang['Element'] = 'Eleman';
 $lang['Section'] = 'Bölüm';
-$lang['Tags'] = 'Etiketler';
 $lang['Save page visits by guests'] = 'Misafir tarafından ziyaret edilen sayfaları kayıt et';
 $lang['Save page visits by users'] = 'Kullanıcılar tarafından ziyaret edilen sayfaları kayıt et';
@@ -511,5 +510,4 @@
 $lang['Other plugins'] = 'Diğer eklentiler';
 $lang['Last revisions'] = 'Son revizyonlar';
-$lang['Delete'] = 'Sil';
 $lang['Are you sure you want to delete this plugin?'] = 'Bu eklentiyi sileceğinizden emin misiniz?';
 $lang['Are you sure you want to install this plugin?'] = 'Bu eklentiyi kuracağınızdan emin misiniz?';
Index: /trunk/language/tr_TR/common.lang.php
===================================================================
--- /trunk/language/tr_TR/common.lang.php	(revision 12671)
+++ /trunk/language/tr_TR/common.lang.php	(revision 12672)
@@ -89,5 +89,4 @@
 $lang['N/A'] = 'N/A';
 $lang['New on %s'] = 'Yeni %s';
-$lang['New password confirmation does not correspond'] = 'Parola dogrulama hatası';
 $lang['Notification'] = 'Hatırlatma';
 $lang['Number of items'] = 'Ürün adedi';
@@ -353,9 +352,7 @@
 $lang['Change my password'] = 'Şifremi değiştir';
 $lang['Check your email for the confirmation link'] = 'E-postanızı onaylama bağlantısı için kontrol ediniz.';
-$lang['Enter a username or email address'] = 'Bir kullanıcı adı veya e-posta giriniz';
 $lang['Enter your new password below.'] = 'Yeni şifrenizi alt kısıma giriniz';
 $lang['Invalid key'] = 'Hatalı anahtar';
 $lang['Invalid username or email'] = 'Hatalı kullanıcı adı veya e-posta';
-$lang['Reset Password'] = 'Şifrenizi giriniz';
 $lang['Password reset is not allowed for this user'] = 'Şifre yenileme bu kullanıcı için kabul edilmedi';
 $lang['Please enter your username or email address.'] = 'Lütfen kullanıcı adınızı veya e-postanızı giriniz.';
Index: /trunk/language/uk_UA/admin.lang.php
===================================================================
--- /trunk/language/uk_UA/admin.lang.php	(revision 12671)
+++ /trunk/language/uk_UA/admin.lang.php	(revision 12672)
@@ -214,5 +214,4 @@
 $lang['delete this site and all its attached elements'] = "Видалити цей сайт і всю пов'язану з ним інформацію";
 $lang['Delete this theme'] = 'Видалити цю тему';
-$lang['Delete'] = 'Видалити';
 $lang['delete'] = 'видалити';
 $lang['Deleted on'] = 'Видалено на';
@@ -549,5 +548,4 @@
 $lang['singly represented'] = 'фіксоване представлення';
 $lang['Site manager'] = 'Менеджер сайту';
-$lang['Specials'] = 'Спеціальні';
 $lang['Average rate'] = 'Середній бал';
 $lang['Rate'] = 'Оцінити';
@@ -590,5 +588,4 @@
 $lang['Tag "%s" was added'] = 'Тег "%s" додано';
 $lang['Tag selection'] = 'Вибір тегів';
-$lang['Tags'] = 'Теги';
 $lang['target'] = 'мета';
 $lang['Templates configuration has been recorded.'] = 'Конфігурацію шаблонів збережено.';
Index: /trunk/language/uk_UA/common.lang.php
===================================================================
--- /trunk/language/uk_UA/common.lang.php	(revision 12671)
+++ /trunk/language/uk_UA/common.lang.php	(revision 12672)
@@ -104,5 +104,4 @@
 $lang['month'][8] = "Серпень";
 $lang['month'][9] = "Вересень";
-$lang['New password confirmation does not correspond'] = 'Підтвердження нового пароля не співпадає';
 $lang['Notification'] = 'Повідомлення';
 $lang['Number of items'] = 'Кількість елементів';
@@ -352,5 +351,4 @@
 $lang['%d rates'] = '%d голосів';
 $lang['Rating score'] = 'Рейтинговий бал';
-$lang['Enter a username or email address'] = 'Введіть ім\'я користувача або адресу електронної пошти';
 $lang['Invalid username or email'] = 'Невірне ім\'я користувача або адреса електронної пошти';
 $lang['Password reset is not allowed for this user'] = 'Оновлення паролю не дозволено для цього користувача';
@@ -371,5 +369,4 @@
 $lang['Change my password'] = 'Змінити мій пароль';
 $lang['Enter your new password below.'] = 'Введіть ваш новий пароль нижче.';
-$lang['Reset Password'] = 'Оновити пароль';
 $lang['EXIF Metadata'] = 'EXIF метадані';
 $lang['IPTC Metadata'] = 'IPTC метадані';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 12671)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 12672)
@@ -236,5 +236,4 @@
 $lang['email'] = 'địa chỉ email';
 $lang['User'] = 'Người dùng';
-$lang['Complementary mail content'] = 'Nội dung email được bổ sung';
 $lang['See you soon,'] = 'Hẹn gặp lại bạn,';
 $lang['Go to'] = 'Đi đến ';
@@ -431,5 +430,4 @@
 $lang['Element'] = 'Thành phần';
 $lang['Section'] = 'Mục';
-$lang['Tags'] = 'Thẻ';
 $lang['Save page visits by guests'] = 'Lưu trang đã xem bởi khách';
 $lang['Save page visits by users'] = 'Lưu tra đã xem bởi người dùng';
